Subject: Re: [lojban] Careful with noi!

From: [email-masked]
Date: Thu, 17 Aug 2000 11:35:57 EDT

For what it is worth in the {noi}-{poi} discussion, the "which had no" clause 
is always an essential feature of the gift. The song is a relict of some 
tale in the Clever Girls and Impossible Tasks section of folklore (I forget 
the Arne-Thompson number, but it is right around "Rumplestiltskin") in which 
the girl must bring a bunch of impossible things to win (back) her true-love. 
The next verse is all "How can there be a...", which brings us back to the 
empty bottle problem. In the final verse the girl, either so casuistical as 
to make Portia look like someone failing L1 or aided by the True-Love Fairy 
(Rupert Everett in Billie Burke's fig from Oz), comes up with a solution, in 
this case a cherry blossom, a chicken egg, a rolling ring and a sleeping baby 
-- the last two iffy and the first two almost certainly not working in Lojban